$kind: http-request
url: "{{Local_URL}}manufacturing/machines/45c693a8-8866-4b03-aff9-29936e9cc26e/\
  maintenancelogs/22b5d77e-64f6-417d-bcb2-8ac8d51d43c6"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"name\": \"GMT Consults LTD\",\r

    \    \"telephone\": \"0702771124\",\r

    \    \"location\": \"Kampala\"\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 2000
